Launchpad.net

CVE 2016-7984

The TFTP parser in tcpdump before 4.9.0 has a buffer overflow in print-tftp.c:tftp_print().

See the CVE page on Mitre.org for more details.